/* common style sheet for Dalwood */

/*===================================================================================*/
/* Bootstrap Template overrides */
/*===================================================================================*/

body {font-size: 1.25em; color:#552F1C; background-color:#ac8903;}
h1 {font-size: 1.5em; font-weight:bold; margin-top:0; text-transform: uppercase;}
h2 {font-size: 1.25em; font-weight:bold;}
h3 {font-size: 1.0em; font-weight:bold;}

A { color: #4d1e1e; font-weight:bold; }
a:link {	color: #4D1E1E;}
a:visited {	color: #4D1E1E;}
a:hover {	color: #4D1E1E;}
a:active {	color: #4D1E1E;}

.table-bordered {
    border: 1px solid #D8C889;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #D8C889; 	/* #552F1C; */
}


td, th {
   /* padding: 0.5em; */
}


/*===================================================================================*/
/* site specific */
/*===================================================================================*/

.goldcolor {background-color:#ac8903; }
.medcolor {background-color:#d8c889;}
.lightcolor {background-color:#E2D6A7;}


/* for go to top */
.rightalign, .rightalign a {text-align: right; text-decoration: none;}
.rightalign a:after {
	font-family: 'Glyphicons Halflings';
	content: ' \e133'; 
}

.verticalign-m {vertical-align: middle;}
.textcalign-c {text-align:center;}
.img-floatright {margin-left:5px; float:right;}
.img-floatleft {margin-right:5px; float:left;}

abbr[title] {border:none;}
.abbrblock {width:100%; height:500px; display:block;}

ul.content-list {
	/* margin-top:0.4em; margin-bottom:0.4em; */
	list-style: none;
	position: relative;
	padding-left: 1.5em;
}
.content-list li:before {
	font-family: 'Glyphicons Halflings';
	content: '\25A0'; 
    font-weight: normal;
    color: #564401;
	margin-left: -1em;
	position: absolute;
	margin-top: -3px;
}

/*===================================================================================*/
/* Home  */
/*===================================================================================*/

.homebackground {background-color:#000;}
.homerow {border-left:1px solid #564401; border-right:1px solid #564401; }
.homecontentcol {background:url(../images/dra-home-rhs.jpg) no-repeat top right; min-height:530px;} 
.homenavcol {background:url(../images/dra-home-dupain.jpg) no-repeat; min-height:530px;}
 
#HomeNav {margin-top:30px;}
#HomeNav ul {list-style-type: none; margin-top:3em; margin-left: -1em;}
#HomeNav li {font-size: 1.0em; list-style: none;
margin-top:0.25em;  margin-left: -0.75em; /*border-bottom: 1px dotted #564401; */ display: block; width:225px;}
#HomeNav li a, #HomeNav li a:visited, #HomeNav li a:active {font-weight:normal; color:#d0a50b; padding: 0.25em 0 0.25em 0.25em;display: block;} 
#HomeNav li a:hover {background-color: #333; text-decoration:none;} 


.homecaption {
	color:#AC8903;
	font-size: 0.9em;
	line-height:1.1em;
/*	padding-left:1em; */
}
.homecaption a, .homecaption a:link, .homecaption a:visited, .homecaption a:hover, .homecaption a:active {color:#9B7E18; text-decoration:underline;}

.hometext {
	color: #333;
	margin-top:0px;
	margin-bottom:2px;
	font-size: 0.9em;
	line-height: 1em;
	padding-left:10px;
}

.alth1 {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

/*===================================================================================*/
/* pages */
/*===================================================================================*/

.logo {
	border-left:1px solid #564401; border-right:1px solid #564401;
	background:url(../images/dra-page-top.jpg) no-repeat; min-height:137px;
}
.logo a {display:block; float:right; width:150px; height:130px;}

.contentrow {border-left:1px solid #564401; border-right:1px solid #564401; 
background:url(../images/dra-page-left-column.jpg) no-repeat bottom left;
background-color:#d8c889;}
.contentcol {min-height:500px;}
.navcol {/*min-height:300px;*/}


#pageMembers a#members, #pageMemberNewsLetters a#membernewsletters, #pageSales a#sales {color: #4d1e1e; font-weight: bold; background-image: url(arrow.gif); background-repeat:no-repeat; background-position:left;}

#PageNav {margin-top:1em;}

#PageNav p {font-size: 0.9em; font-family:Georgia;}

#PageNav ul {list-style-type: none; margin-top:1em; margin-left: -1em;}
#PageNav li {
	font-size: 0.9em; list-style: none; 
margin-left: -2.5em; margin-bottom: 0.25em;
display: block;
 /* width:100%; margin-top:0.5em;  padding-top: 2em; */
 }
#PageNav li a, #PageNav li a:visited, #PageNav li a:active {color:#552F1C;  padding: 0.25em 0 0.25em 0.25em; border-bottom: 1px dotted #E2D6A7; display: block;} 
#PageNav li a:hover {font-weight:bold; background-color:#E2D6A7; color:#AC8903; text-decoration:none; border-bottom: 1px dotted #E2D6A7;} 

/* for current page, handles 2 levels */
#PageNav > .sidenav  > li.current-page > a, #PageNav > .sidenav  > li > .sidenav  > li.current-page > a {
    background-color:#E2D6A7; border-left: 5px solid #AC8903;
}
#PageNav > .sidenav li.current-page a:hover, #PageNav > .sidenav  > li > .sidenav  > li.current-page > a:hover {
    color: #AC8903;
}

.calloutbox { margin-left:20px;  margin-right:20px; margin-bottom:2px; padding:10px; background-color:#FFFFFF; border:1px solid #D8C889;}
.calloutboxleft {font-size: 0.9em; margin-left:5px; margin-top:3em; padding:5px; background-color:#FFFFFF; border:1px solid #D8C889;}

.table td a, .table a:link, .table a:visited{ border-bottom:1px dotted #D8C889; text-decoration:none;}
.table td a:hover, .table a:active  {border-bottom:1px dotted #552F1C; text-decoration:none;}

/*===================================================================================*/
/*	Figures
/*===================================================================================*/
figure figcaption {
	font-style: italic;
}

figure .bordered  {
	padding: 0.5em;
}

.no-top-border {
    border-top: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.bordered {
    border: 1px solid #d8c889;
    border-bottom-width: 2px;
    border-radius: 3px;
    padding: 25px;
    background: #FFF;
}
.bordered .info {
    text-align: center;
}
.figure figcaption {
    font-size: 14px;
    line-height: 150%;
}

.LeftBlock { 
	clear:both;
	float: left;
	width: 48%;
	margin-bottom: 1em;
	text-align:left; 
}
.RightBlock {
	float: right;
	width: 48%;
	margin-bottom: 1em;
	text-align:left;
}


/*===================================================================================*/
/* FOOTER incl Bootstrap Template overrides */
/*===================================================================================*/

.footer {padding-top:5px; padding-bottom:5px; border:1px solid #564401; border-top:2px solid #FFF;}
.footer-links {
    color: #333;
	font-size: 0.9em;
    margin-bottom: 0;
	margin-left: -2em;
}
.footer-links li {
    list-style-type: none;

	}

@media (min-width: 728px) {
	.footer-links li {
		display: inline-block;
		margin-right: 3em;
	}
.footer-links li:first-child {
	margin-left: -2em;
}
.footer-links li:last-child {
		margin-right: 0;
	}
}